Hyena.Gui 0.90.1.25402 1.3.1.0 System.Object To be added. To be added.
- Method
  Gdk.Color ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0
- Method
  1.3.1.0
  Gtk.FileFilter ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean To be added.To be added.To be added. 1.3.1.0
- Method
  System.Boolean `System.ParamArray` To be added.To be added.To be added.To be added. 1.3.1.0
- Method
  1.3.1.0
  System.Void ```System.ParamArray` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  T `````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.